@charset "utf-8";
/* CSS Document */

HTML, BODY, P, PRE, TABLE, TR, TD, H1, H2, H3, H4, H5, H6, UL, OL, LI, FORM, INPUT, BUTTON, SELECT, TEXTAREA, A, IMG, LABEL {
padding:0;
border:0;
margin:0;
}
BODY {
font:13px/1.2 Arial, sans-serif;
color:#252525;
background:#ebebeb url(/i/bg1.gif) repeat-x center 0;
background:#ebebeb url(/i/bg4.gif) repeat 0 0;
position: relative;
}
UL {
list-style:none;
}
TABLE {
border-collapse:collapse;
}
TD {
vertical-align:top;
}
P {
padding:6px 0;
}
A {
color:#ff0000;
text-decoration:underline;
}
A:hover {
text-decoration:none;
}



INPUT, TEXTAREA, SELECT {
background:#fff;
border:1px solid #cfb975;
padding:0 4px;
font:12px/12px Arial, sans-serif;
color:#252525;
}
INPUT, SELECT {
}
INPUT.ch {
background:none;
border:0;
padding:0;
margin:0;
width:auto!important;
height:auto!important;
}
TEXTAREA {
overflow:auto;
}

BUTTON {
cursor:pointer;
}




H1 {
font:20px/22px "Times New Roman", Times, serif;
text-transform:uppercase;
}
H2 {
font:18px/20px Cambria, Georgia, "Times New Roman", Times, serif;
text-transform:uppercase;
padding:10px 0;
}
H2 SPAN {
/*font:bold 21px/21px Arial, Helvetica, sans-serif;*/
color:#f97500;
font:bold 11px/1 Arial, Helvetica, sans-serif;
/*color:#000;*/
display:block;
}

p.marked {
background:transparent url(/i/mbull.gif) no-repeat scroll 0 9px;
padding-left:11px;
margin-left:7px;}
div.marked {
background:transparent url(/i/mbull.gif) no-repeat scroll 0 3px;
padding-left:11px;
margin-left:7px;}


#wrapper {
background:url(/i/bg3.gif) repeat-x 0 0;
position:relative;

}




.head {
height:275px;
background:url(/i/bg2.jpg) repeat-x center 35px;
position:relative;
}

#topbg {
position:relative;
height:275px;
margin-left:272px;
position:relative;
background:none;
overflow:hidden;
}
#topbg DIV {
position:absolute;
/*opacity:0.5;*/
display:none;
}
#topbg #b01 {
width:179px;
height:150px;
background:url(/i/b01.png) no-repeat 0 0;
top:91px;
left:56px;
z-index:101;
}
#topbg #b02 {
width:180px;
height:184px;
background:url(/i/b02.png) no-repeat 0 0;
top:81px;
left:174px;
z-index:102;
}
#topbg #b03 {
width:192px;
height:143px;
background:url(/i/b03.png) no-repeat 0 0;
top:103px;
left:282px;
z-index:104;
}
#topbg #b04 {
width:175px;
height:134px;
background:url(/i/b04.png) no-repeat 0 0;
top:132px;
left:341px;
z-index:107;
}
#topbg #b05 {
width:184px;
height:170px;
background:url(/i/b05.png) no-repeat 0 0;
top:77px;
left:403px;
z-index:106;
}
#topbg #b06 {
width:258px;
height:146px;
background:url(/i/b06.png) no-repeat 0 0;
top:121px;
left:497px;
z-index:111;
}
#topbg #b07 {
width:179px;
height:150px;
background:url(/i/b01.png) no-repeat 0 0;
top:91px;
left:371px;
z-index:103;
}
#topbg #b08 {
width:180px;
height:184px;
background:url(/i/b02.png) no-repeat 0 0;
top:81px;
left:489px;
z-index:105;
}
#topbg #b09 {
width:192px;
height:143px;
background:url(/i/b03.png) no-repeat 0 0;
top:103px;
left:597px;
z-index:108;
}
#topbg #b10 {
width:175px;
height:134px;
background:url(/i/b04.png) no-repeat 0 0;
top:132px;
left:656px;
z-index:110;
}
#topbg #b11 {
width:184px;
height:170px;
background:url(/i/b05.png) no-repeat 0 0;
top:77px;
left:718px;
z-index:109;
}
#topbg #b12 {
width:258px;
height:146px;
background:url(/i/b06.png) no-repeat 0 0;
top:121px;
left:812px;
z-index:112;
}





.logo {
position:absolute;
top:39px;
left:10px;
display:block;
width:206px;
height:222px;
background:url(/i/logo2.png) no-repeat 0 0;
}

.topsearch, .topsearch_alt  {
width:252px;
height:35px;
background:url(/i/sbg.png) no-repeat 0 0;
position:absolute;
top:15px;
left:70%;
}
.topsearch INPUT, .topsearch_alt  INPUT {
position:absolute;
display:block;
top:7px;
left:12px;
background:none;
border:0;
width:139px;
height:16px;
padding-top:2px;
font-size:11px;
}
.topsearch BUTTON, .topsearch_alt  BUTTON {
position:absolute;
top:4px;
left:163px;
background:none;
width:72px;
height:25px;
}
.topsearch_alt {
width:252px;
height:55px;
background:url(/i/sbg1.gif) no-repeat 0 0;
position:absolute;
top:15px;
left:70%;
}
.topsearch_alt  .search_checkbox {
position:absolute;
width:13px;
height:13px;
top:34px;
padding:0;
left:12px;}


.main_bg1 {
width: 1100px;
margin: 0 auto;
position:relative;
z-index:600;
}
.mb_bg2 {

}


.main_block {
width:100%;
/*overflow:hidden;*/
display: inline-block;
}


.mb_left {
width:270px;
float:left;
position: relative;
}
.mb_right {
float:right;
width: 830px;
}
.mb_center{
	margin: 0 346px 0 283px;
	background: #ebebeb;
	padding: 0 27px 27px;
	border-radius: 8px 8px 0 0;
	box-shadow: 1px 2px 3px #a5a5a5; 
}
.piccccc{
	display: inline-block;
/*	margin-top: -72px;*/
}
.piccccc + .piccccc{
	margin-left: 20px;
}
.pic_ba{
	width: 107%;
    margin-bottom: 18px;
    margin-left: -8px;
}
#menu {
width:181px;
padding:15px 27px 45px;
border-radius: 8px 8px 2px 2px;
box-shadow: 1px 2px 3px #a5a5a5; 
background: #ebebeb;
font-size:13px;
line-height:15px;
list-style:none;
}
#menu li:first-child + li + li + li{
	font-weight: bold;
}
.after_menu{
	margin-top: -20px;
	margin-left: 27px;
}
#menu UL {
list-style:none;
padding-left:66px;
line-height:15px;
font-size:13px;
}
#menu A {
text-decoration:none;
color:#201e1e;
}
#menu LI {
background:url(/i/mbg.gif) repeat-x 1px bottom;
}
#menu LI DIV {
padding:4px 0 6px 14px;
background:url(/i/mbull.gif) no-repeat 0 center;
}
#menu LI LI DIV {
padding:4px 0 6px 24px;
background:url(/i/mbull.gif) no-repeat 13px center;
}
#menu LI.over {
background:url(/i/mbg.png) repeat-x 0 100%;
}
#menu LI.open A, #menu LI.openover A {
font-weight:bold;
color:#765;
}
#menu LI.open LI A, #menu LI.openover LI A {
color:#765;
font-weight:normal;
}
#menu LI UL {
display:none;
padding:0;
}
#menu LI.open UL, #menu LI.openover UL {
display:block;
}




.mb_top {
/*min-height:290px;*/
position:relative;

margin-right:5%;
}

.check {
width:469px;
background:url(/i/check.png) no-repeat 0 0;
position:relative;
z-index:1020;
display: inline-block;
margin-bottom: 10px;
margin-left: -8px;

}
.check2 {
width:469px;
}
.check3 {
width:469px;
padding:0 0 20px;

}
.check FORM {
padding:43px 0 0 20px;
}
.check SELECT {
display:block;
padding:0 0 0 7px;
width:139px;
margin:0 0 5px;
}
.check OPTION {
padding:1px 3px;
}
.check .ticket {
width:137px;
height:36px;
/*background:url(/i/cin.gif) no-repeat 0 0;*/
margin:0 0 7px;
border: 1px solid #CFB975;
border-radius: 5px; 
background: #fff;
}
.check INPUT {
padding:11px 11px 12px;
border:0;
background:none;
display:block;
width:239px;
}
.check BUTTON {
width:149px;
height:40px;
background:url(/i/checkb.png) no-repeat 0 0;
}
.check P {
padding:5px 118px 5px 22px;
/*font:11px/13px tahoma,arial,sans-serif;*/
/*fdee4383cd087c25defc393e36f8b2d4a787066e*/
font:10px/12px tahoma,arial,sans-serif;
}
.op {
position:absolute;
top:10px;
left:425px;
width:40px;
height:280px;
background:url(/i/op.png) no-repeat 0 0;
z-index:1012;
}
#prize {
position:absolute;
width:500px;
height:270px;
padding-top:20px;
/*background:url(/i/414.gif) no-repeat 20px 20px;*/
top:0;
left:200px;
margin-left:38%;
z-index:1000;
overflow:hidden;
}


#stars {
/*width:725px;*/
width:32%;
height:386px;
background:url(/i/stars.png) no-repeat 100% 0;
position:absolute;
top:150px;
/*left:50px;*/
right:40px;
margin-left:27%;
margin-right:5%;
/*z-index:500;*/
}



.mb_bot {
margin-right:5%;
}

.mb_news {
float:left;
/*width:420px;*/
width:65%;
}
.mb_news > div{
	width: 447px;
	margin: 0 auto;
}
.news_block {
color: #000000;
padding:12px 0 0 19px;
background:url(/i/mbull.gif) no-repeat 7px 13px;
/*max-width:400px;*/
}
.news_block a {color: #000000;font-weight: 700;font-size: 14px;}
.news_block1 ~ .news_block a{
	font-weight: normal;
}
.news_block SPAN {
display:block;
font-size:11px;
}
.news_block P {
font-size:13px;
padding:4px 0 10px;
background:url(/i/n.gif) no-repeat 0 100%;
width:400px;
overflow:hidden;
}
.news_block .faq_answer {
font-size:12px;
padding:4px 0 10px;
background:url(/i/n.gif) no-repeat 0 100%;
width:400px;
overflow:hidden;}
.news_block .faq_answer p{
font-size:12px;
padding:0;
background:none;
width:400px;
overflow:hidden;}
.news_block P IMG {
float:left;
margin:0 6px 3px 0;
}
.all_news {
/*display:block;*/
float:left;
width:102px;
height:32px;
background:url(/i/all_news.png) no-repeat 0 0;
margin:10px 0 0 19px;
}
.subs_news {
display:block;
width:179px;
height:32px;
background:url(/i/subs_news.png) no-repeat 0 0;
margin:10px 0 0 19px;
}



.last_draw {
/*margin-left:446px;*/
margin-left:66%;
}

.last1 {
height:153px;
background:url(/i/last1_bg.jpg) repeat-x center 0;
margin:0 7px 11px 0;
position:relative;
}
.last1_l {
height:153px;
width:8px;
background:url(/i/last1_l.png) no-repeat 0 0;
position:absolute;
top:0;
left:0;
}
.last1_r {
height:153px;
width:10px;
background:url(/i/last1_r.png) no-repeat 0 0;
position:absolute;
top:0;
right:-7px;
}
.last1_b {
height:153px;
margin:0 3px 0 8px;
background:url(/i/last1_b.png) repeat-x center 0;
}
.last1 A {
background:url(/i/last1.png) no-repeat 0 0;
}

.last2 {
height:153px;
background:url(/i/last2_bg.jpg) repeat-x center 0;
margin:0 7px 11px 0;
position:relative;
}
.last2_l {
height:153px;
width:8px;
background:url(/i/last2_l.png) no-repeat 0 0;
position:absolute;
top:0;
left:0;
}
.last2_r {
height:153px;
width:10px;
background:url(/i/last2_r.png) no-repeat 0 0;
position:absolute;
top:0;
right:-7px;
}
.last2_b {
height:153px;
margin:0 3px 0 8px;
background:url(/i/last2_b.png) repeat-x center 0;
}
.last2 A {
background:url(/i/last2.png) no-repeat 0 0;
}

.last1 A, .last2 A {
display:block;
margin:0 auto;
text-align:center;
font:bold 11px/15px tahoma, arial, sans-serif;
color:#fff;
text-decoration:none;
width:160px;
}
.last1 A {
height:34px;
padding-top:111px;
}
.last2 A {
height:32px;
padding:113px 7px 0 0;
}





.bot_block {
width:100%;
overflow:hidden;
padding:0 0 20px;
}

.bb_left {
width:310px;
float:left;
}
.bb_right {
margin:33px 0 0 310px;
}

.bb_vid {
width:264px;

/*background:url(/i/vid2.png) no-repeat 0 0;*/
/*margin-left:42px;*/
	margin: 72px 0 30px;
	background: #fdfeb9;
	padding: 0 27px 27px;
	border-radius: 8px 8px 0 0;
	box-shadow: 1px 2px 3px #d9d8c0; 
	display: none;
}
.picc{
	margin-top: -72px;
}
#vk_groups{
	margin-bottom: 30px;
}
.bb_vid H2 {
padding-left:20px;
}
.bb_vid .vid_list {
padding:10px  0 0 5px;
}
.bb_vid .vid_list LI {
padding:4px 0 4px 12px;
background:url(/i/mbull.gif) no-repeat 0 7px;
}
.bb_vid .vid_list A {
border-bottom:1px dotted #252525;
color:#252525;
text-decoration:none;
}
.bb_vid .vid_list A:hover {
}

#po_vid {
display:none;
z-index:9998;
position:absolute;
top:0;
left:0;
/*bottom:0;
right:0;*/
width:100%;
background:#9ea8a9;
opacity:0.56;
cursor:pointer;
}
#p_vid {
display:none;
z-index:9999;
position:absolute;
top:60%;
left:50%;
margin-left:-288px;
width:526px;
height:408px;
padding:60px 0 0 50px;
background:url(/i/pvid.png) no-repeat 0 0;
}
#p_vid A {
position:absolute;
top:30px;
right:30px;
display:block;
width:25px;
height:25px;
background:url(/i/pvclose.gif) no-repeat 0 0;
}
#video_title {
position:absolute;
top:35px;
font-size:12px;
font-weight:normal;
color:#8b742f;
}


.bbr_block1 {
height:140px;
background:url(/i/b1.gif) repeat 0 0;
margin:0 0 12px;
}
.bbrb1_l {
height:140px;
background:url(/i/b1_l.png) no-repeat 0 0;
}
.bbrb1_r {
height:132px;
background:url(/i/b1_r.png) no-repeat 100% 0;
padding-top:8px;
}
.bbrb1_r DIV {
height:125px;
float:left;
}
.bbrb1_r DIV DIV {
height:125px;
margin:0 7px;
float:none;
}

.bbr_block2 {
height:232px;
background:url(/i/b2.gif) repeat 0 0;
margin-right:262px;
}
.bbrb2_l {
height:232px;
background:url(/i/b2_l.png) no-repeat 0 0;
}
.bbrb2_r {
height:225px;
background:url(/i/b2_r.png) no-repeat 100% 0;
padding:7px 5px 0 4px;
}
.bbrb2_r DIV {
height:219px;
float:left;
}
.bbrb2_r DIV DIV {
height:219px;
margin:0 4px;
float:none;
}
.most_bot_ban {
width:50%;}
.reba A {
display:block;
background:#fff;
text-align:center;
height:215px;
padding-top:4px;
}
.reba A IMG {
}
.lt_ban A {
display:block;
background:#fee505;
text-align:left;
height:125px;
}
.lt_ban A IMG {
}
.bbrb1_r DIV DIV.rt_ban {
margin-left:3px;
}
.rt_ban A {
display:block;
background:#f7f807;
text-align:center;
height:125px;
}
.rt_ban A IMG {
}

.rb_ban A {
display:block;
background:url(/i/ban_bg_1.gif) repeat-x 0 0;
text-align:center;
height:219px;
}
.rb_ban A IMG {
}


.bot_bb_block {
width:100%;
overflow:hidden;
}

.bb_poll {
padding-left:12px;
float:right;
width:243px;
}
.poll_block {
padding-left:13px;
}
.poll_block INPUT {
width:auto;
height:auto;
border:0;
background:none;
}
.poll_block P {
font-weight:bold;
}
.poll_block TABLE {
margin:10px 0;
}
.poll_block TD {
padding:2px;
vertical-align:middle;
}
.poll_block INPUT {
}
.poll_block LABEL{
}
.poll_block DIV {
height:32px;
}
.poll_block DIV BUTTON{
float:left;
width:87px;
height:32px;
background:url(/i/ans.png) no-repeat 0 0;
margin-right:10px;
}
.poll_block DIV A {
float:left;
padding-left:13px;
background:url(/i/mbull.gif) no-repeat 0 3px;
color:#e60;
margin-top:3px;
}


.dl {display: none;
height:20px;
background:url(/i/dl.gif) repeat center 0;
}



.sub {
min-height:400px;
width: 525px;
/*background:url(/i/sbg.png) no-repeat 100% 0;*/
/*background:url(/i/408.png) no-repeat 100% 100px;*/
}

.scheck {
display: inline-block;
*display: inline;
padding-left:5px;
height:41px;
position: relative;
}
.scheck form {
position: relative;
}
.scheck form button {
width: 92px;
height: 41px;
background: url(/i/scheckButton.png) no-repeat;
position: relative;
top: -3px;
}
.scheckBgL {
width: 13px;
height: 39px;
background: url(/i/sxheckBgL.png) no-repeat;
position: absolute;
left: 0;
}
.scheckBg {
height: 39px;
background: url(/i/scheckBg.png) repeat-x;
position: absolute;
left: 13px;
right: 92px;
}
.scheckMain {
position: absolute;
left: 5px;
height: 39px;
}
.sfind {
width:476px;
padding-left:5px;
height:41px;
background:url(/i/sfind.png) no-repeat 0 0;
}
.scheck SELECT, .sfind SELECT {
width:136px;
padding:1px 0 1px 4px;
margin:7px 0 0 6px;
vertical-align:top;
}
.scheck INPUT, .sfind INPUT {
width:199px;
padding:2px 4px;
margin:7px 0 0 6px;
vertical-align:top;
}
.scheck BUTTON, .sfind BUTTON {
height:32px;
width:87px;
vertical-align:top;
margin:1px 0 0 7px;
background:none;
}
.scheckh {
font:18px/20px Cambria, Georgia, "Times New Roman", Times, serif;
text-transform:uppercase;
padding:0 0 5px;
}


.sub_content {
padding:15px 0;
}

.path {
padding:10px 0;
font-size:12px;
}
.path + h1{
	text-transform: none;
	margin-bottom: 3px;
	text-align: center;
}
.article {
padding:5px 5% 0px 15px;
}
/*.article img {max-width: 100%;height: auto;}*/
.art_wrap {
width:100%;
overflow:hidden;
}
.art_bg {
width:320px;
height:200px;
float:right;
display:none;
}


.n_ann {
padding:5px 0 15px 15px;
width:465px;
background:url(/i/mbull.gif) no-repeat 2px 6px;
}
.n_ann DIV, .video_list SPAN {
font-size:11px;
color:#0e5977;
}
.n_ann A, .video_list A {
color:#252525;
}


.video {
}
.video H1 {
font:24px/26px "Times New Roman", Times, serif;
color:#0e5977;
padding:10px 15px;
text-transform:none;
}
.video_block {
width:311px;
height:237px;
padding:3px;
background:url(/i/video.gif) no-repeat 0 0;
margin:0 0 20px 10px;
}
.video_list {
width:500px;
}
.video_list TD {
width:50%;
padding:0 20px 10px 0;
}
.video_list IMG {
padding:3px;
background:#0e5977;
float:left;
margin-right:10px;
}




.form {
padding:10px 0 10px 12px;
}
.form INPUT, .form TEXTAREA, .form BUTTON {
display:block;
margin:0 0 8px;
}
.form INPUT {
width:276px;
padding:2px 4px;
}
.form TEXTAREA {
width:394px;
height:214px;
padding:2px 4px;
}
.form BUTTON {
width:149px;
height:39px;
background:url(/i/sendmess.png) no-repeat 0 0;
}




.photo {
font-size:11px;
line-height:1.4;
padding-top:20px;
}
.photo TABLE {
width:100%;
}
.photo TD {
padding:0 10px;
}
.photo TD H5, .photo TD SPAN {
font-size:14px;
color:#ff7500;
font-weight:normal;
}
.photo TD H5{
	min-height: 40px;
	text-align: center;
}
.photo TD DIV {
margin-top:5px;
position:relative;
}
/*.photo TD DIV DIV {
margin:0;
position:absolute;
height:72px;
}*/
.photo TD IMG {
padding:5px;
/*background:url(/i/pbg.gif) repeat 0 0;*/
cursor:pointer;
}
.photo TD .vote {
height:19px;
padding:10px 0;
}
.photo TD .vote SPAN {
float:left;
font-size:11px;
padding-top:3px;
}
.photo TD .vote A {
float:left;
margin-left:5px;
text-align:center;
font-size:14px;
line-height:19px;
width:19px;
height:19px;
color:#fff;
text-decoration:none;
background:url(/i/v.gif)
}
.photo img{
	width: 205px;
	margin-bottom: 8px;
}
.photo TD{
	text-align: center;
	font-size: 14px;
}
.photo TD > div{
	text-align: left;
}
.p_hr {
height:30px;
background:url(/i/phr.gif) repeat-x 0 center;
}
#bpLoader {
position:absolute;
width:288px;
height:53px;
padding-top:35px;
background:#20302e;
border:1px solid #91915d;
color:#c9c99c;
font:bold 16px/18px Arial,sans-serif;
text-align:center;
display:none;
opacity:0.73;
filter:progid:DXImageTransform.Microsoft.Alpha(opacity=73);
}
#bigPhoto {
display:none;
position:absolute;
z-index:1111;
padding:5px;
background:url(/i/pbg.gif) repeat 0 0;
}
#bigPhoto DIV {
cursor:pointer;
width:28px;
height:28px;
position:absolute;
top:10px;
right:10px;
background:url(/i/close.png) no-repeat 0 0;
}





.pages {
font:21px/23px "Times New Roman", Times, serif;
text-align:center;
padding-top:30px;
}
.pages A {
margin:0 4px;
}
.pages SPAN {
margin:0 4px;
color:#66a100;
}


.poll_results {
width:400px;
}
.pr_block {
font-weight:bold;
padding-top:15px;
}
.pr_block SPAN {
font-weight:normal;
}
.pr_block SPAN SPAN {
font-size:12px;
}
.pr_line {
font-size:12px;
line-height:16px;
height:16px;
padding-top:2px;
}
.pr_line STRONG {
float:left;
color:#F79D00;
}
.pr_line DIV {
height:16px;
background:#7CAF00;
margin-left:30px;
}
.poll_grey {
font-size:10px;
}







.bottom {
padding:8px 4.35% 12px 58px;
background:#0e5977;
color:#efeee6;
font:11px/13px tahoma,arial,sans-serif;
}
.bottom2 {
width:100%;
overflow:hidden;
position:relative;
}

.counter {
position:absolute;
left:400px;
top:10px;
padding:4px;
font:14px/16px Arial, Helvetica, sans-serif;
}
.counter SPAN {
background:url(/i/count.gif) repeat-x 0 0;
padding:1px 4px;
color:#000;
}

.copy {
float:left;
}
.copy A {
color:#fc0;
}


.dev {
padding:12px 4px;
float:right;
}
.dev A {
color:#efeee6;
text-decoration:none;
}
.dev A SPAN {
background:#d20000;
padding:2px 4px 3px;
}
.dev A:hover {
}
.dev A:hover SPAN {
background:#900;
}

/*ticket check popup */
div.success_popup {
display: block;
position: absolute;
z-index: 5000;
width:450px;
top:375px;
left:453px;
padding: 20px 0 15px 0;				
/*text-align: right;*/
background: url('/i/success_popup_bg.png') 0 0 repeat-y;}
.success_popup_t {
height: 6px;
width: 450px;
background: url(/i/success_popup_t.png) 0 0 no-repeat;
position: absolute;
top: -6px;
left: 0;
}
.success_popup_b {
height: 14px;
width: 450px;
background: url(/i/success_popup_b.png) 0 0 no-repeat;
position: absolute;
bottom: -14px;
left: 0;
}
div.success_popup img {
vertical-align:top;} 
.close_success_popup {
display: block;
position: absolute;
top: 9px;
right: 17px;		
width: 28px;
height: 28px;
cursor: pointer;
background: url('/i/close.png') 0 0 no-repeat;}		
div.success_popup .popup_text {
display:inline-block;
width:292px;
/*height:146px;*/
min-height: 120px;
margin:0 10px;	
padding-top: 16px;
padding-left: 122px;
text-align:left;		
font: 15px Arial, sans-serif;
margin-left: 15px;
color: #2d3721;}
div#success_popup .popup_text {
background: url('/i/success_icon.png') 0 0 no-repeat;}
div#unsuccess_popup .popup_text {
/*padding-left: 117px;*/
padding-left:0;
padding-top:25px;
/*background: url('/i/unsuccess_icon.png') 0 0 no-repeat;*/
width:340px;
}
/*end of ticket check popup */


/*flash header*/
#topbg OBJECT {
margin-top:70px;}




.subscribe_form {
}
.subscribe_form INPUT {
width:139px;
}
.subscribe_form TABLE {
}
.subscribe_form TD {
padding:2px 4px;
vertical-align:middle;
}
.submit {
display:block;
width:108px;
height:32px;
background:url(/i/subscribe.png) no-repeat 0 0;
/*margin:10px 0 0 19px;*/
}



.acts {
}
.acts TD {
padding-right:30px;
}
.acts IMG {
margin:0 4px;
}


.finded {
border-bottom:1px dotted #CFB975;
margin-left:10px;
}
.finded TH {
text-align:left;
padding:3px 15px;
border-bottom:1px dotted #CFB975;
}
.finded TD {
padding:3px 20px;
}
.cab_block {
	width: 106px;
	height: 26px;
	background: url(/i/i/cab_bg.png) no-repeat;
	padding: 9px 0 0 42px;
	position: absolute;
	left: 49%;
	top: 15px;
	z-index: 10;
}
#cab_link {
	color: #fff;
	font-size: 13px;
}
.cab_link {
	color: #fff;
	font-size: 13px;
}
#cab_popup {
	width: 149px;
	height: 93px;
	background: url(/i/i/cab_popup.png) no-repeat;
	position: absolute;
	top: 25px;
	left: 60%;
	margin-left: -120px;
	padding: 35px 20px;
	display: none;
}
#cab_popup form.auth_form {
	margin: 0;
}
#cab_popup input {
	border: 1px solid #cfb975;
	margin-bottom: 10px;
	padding-left: 10px;
	font-size: 12px;
}
#cab_popup a {
	font-size: 12px;
	color: #000;
}
#cab_popup button {
	width: 177px;
	height: 33px;
	font-size: 16px;
	color: #fff;
	background: none;
	position: relative;
	left: -15px;
	top: 5px;
	cursor: pointer;
	padding-bottom: 3px;
	margin: 0;
}





/* temp ng 2014  */

/*
body:before{
	content: "";
	position: absolute;
	top: 0;
	left: 0;
	background:url(/i/ng2014_left.png) repeat-y 0 0;
	width: 96px;
	height: 893px;
	z-index: 700;
}
body:after{
	content: "";
	position: absolute;
	top: 0;
	right: 0;
	background:url(/i/ng2014_right.png) repeat-y 100% 0;
	width: 49px;
	height: 513px;
	z-index: 700;
}
.head{
	
}*/
.head1000{
	width: 1100px;
	margin: 0 auto;
	position: relative;
}

/*
.ng2014_1{
	position: absolute;
	top: 0;
	left: 0;
	background:url(/i/ng2014_tree.png) repeat-x 0 0;
	background:url(/i/ng2015_tree.png) repeat-x 0 0;
	width: 100%;
	height: 90px;
	z-index: 700;
}
.ng2014_2{
	position: absolute;
	top: 0;
	left: 0;
	background:url(/i/ng2014_snow.png) repeat-x 0 0;
	width: 100%;
	height: 87px;
	z-index: 700;
}
.head:before{
	content: "";
	position: absolute;
	top: 34px;
	background:url(/i/ng2014_shariki.png) repeat-x 0 0;
	width: 100%;
	height: 181px;
}*/

/*.head:after{
		content: "";
	position: absolute;
	top: 106px;
	right: 2px;
	background:url(/i/ng2014_kolobok.png) repeat-x 0 0;
	width: 428px;
	height: 163px;
	z-index: 700;
}

.mb_left:after{
	content: '';
	position: absolute;
	background:url(/i/hg2015.png) 0 0;
	width: 320px;
	height: 246px;
	bottom: -285px;
	left: -38px;
}
*/
#shapka2{
	position: absolute;
	top: 0;
	left: 0;
	display: none;
}
.topsearch, .topsearch_alt,
.cab_block{
	z-index: 800;
}
.ban_top{
	float: left;
	width: 65%;
	text-align: center;
}
.carousel_wr {height: 125px;position: relative;padding: 7px 50px;background: 0 none #ffffff;border-radius: 5px;margin: 35px 0 10px;overflow: hidden;box-shadow: 0 1px 2px #ccccb8;}
.carousel {width: 100%;height: 125px;white-space: nowrap;}
.carousel_i {height: 125px;margin: 0 40px 0;text-align: center;white-space: nowrap;display: inline-block;width: 250px; vertical-align: middle;}
.carousel_i a {display: table-cell;height: 125px;vertical-align: middle;width: 250px;}
.carousel_i img{
	max-width: 250px;
	height: auto;
}
.carousel_ar {cursor: pointer;width: 18px;height: 52px;background: url(/i/carousel_ar2.png) no-repeat 0 0 transparent;position: absolute;top: 50%;margin-top: -26px;}
.carousel_ar:hover {}
.carousel_prev {left: 17px;}
.carousel_next {right: 17px;background-position: -18px 0;}

.smi_wr .art_wrap p, .tirag_year {background: none repeat scroll 0 0 #FDFEB9;border-radius: 8px 8px 2px 2px;box-shadow: 1px 2px 3px #E0E0CE;margin: 0 0 20px;padding: 10px 20px 0;}
.smi_wr .art_wrap p{
	padding: 0;
}
.smi_wr2 .art_wrap p {background-color: transparent;box-shadow: none;}
.smi_wr .art_wrap p a {display: block;font-size: 16px;line-height: 16px;}
.smi_wr .art_wrap p a.current, .tirag_year a.current {color: #000000;text-decoration: none;}
.smi_wr .news {padding: 10px 0;overflow: hidden;}
.smi_wr .news span.date {display: block;font-size: 10px;font-style: italic;}
.smi_wr .news a.news_title,.smi_wr .news span.news_title {color: #000000;font-size: 16px;display: block;margin-bottom: 19px;}
.smi_wr .news_text img {float: left;margin-right: 10px;width: 180px; height: auto;}
.smi_wr .news_text {text-align: justify;}
.smi_wr .dnone {display: block;}
.smi_wr .news_title.dnone {display: none;}

.soc_bl_tabs {overflow: hidden;}
.soc_tabs_i {cursor: pointer;float: left;width: 90px;padding: 5px 0px 5px 10px;position: relative;border-radius: 5px 5px 0 0;height: 20px;}
.soc_tabs_i img {vertical-align: middle;margin-right: 5px;}
.soc_tabs_i span {border-bottom: 1px dotted;font-size: 12px;line-height: 18px;}
.soc_tabs_i.act {background: 0 none #F6D004;}
.soc_tabs_i.act span {border: 0 none;}
.soc_bls {background: 0 none #F6D004;position: relative;height: 410px;width: 300px;padding: 10px 0 0;}
.soc_bl {display: none;}

.tirag_year {padding-bottom: 10px;margin-bottom: 10px;}
.tirag_year a {font-size: 16px;line-height: 16px;}
table.tirag_table {text-align: left;width: 100%;}
table.tirag_table th {color: #939393;font-size: 12px;padding: 5px 0;}
table.tirag_table td {color: #000000;font-size: 14px;padding: 5px 0;}
a.tirag_icon {display: inline-block;margin: 0 4px 0 0;}

.soc_bottom a {text-decoration: none;}

.art_wrap table select {padding: 0 0 0 0px;}
/*.art_wrap table button {background: 0 none #82b200;border: 2px solid #d8e41e;border-radius: 3px;padding: 1px 5px;color: #ffffff;font-size: 11px;}*/
.art_wrap table button{
	color: #fff;
	font-size: 11px;
	text-align: center;
	background: url(/i/button.png) no-repeat 0 0;
	width: 88px;
	height: 23px;
	line-height: 23px;
	vertical-align: middle;
}
.news_block1 .date{
	margin-bottom: 10px;
}
.kjgbhf{
/*	display: none;*/
	position: relative;
	margin-top: -12px;
	margin-bottom: 12px;
}
.kjgbhf > img{
	position: relative;
	top: 19px;
	left: 4px;
}
.kjgbhf > div[class^="point"]{
	position: absolute;
	width: 17px;
	height: 21px;
}
div.point1{	left: 238px;top: 21px;}
div.point2{	top: 49px; left: 310px;}
div.point3{	top: 53px; left: 242px;}
div.point4{	top: 105px; left: 317px;}
div.point5{	top: 127px; left: 356px;}
div.point6{	top: 132px; left: 186px;}
div.point7{	top: 183px; left: 218px;}
div.point8{	top: 81px; left: 349px;}
div.point9{		top: 188px; left: 350px;}
div.point10{	top: 214px; left: 313px;}
div.point11{	top: 239px; left: 316px;}
div.point12{	top: 249px; left: 296px;}
div.point13{	top: 260px; left: 271px;}
div.point14{	top: 195px; left: 261px;}
div.point15{	top: 282px; left: 302px;}
div.point16{	top: 298px; left: 391px;}
div.point17{	top: 309px; left: 355px;}
div.point18{	top: 333px; left: 288px;}
div.point19{	top: 349px; left: 255px;}
div.point20{	top: 247px; left: 198px;}
div.point21{	top: 206px; left: 236px;}
div.point22{	top: 168px; left: 133px;}
div.point23{	top: 179px; left: 104px;}
div.point24{	top: 215px; left: 47px;}
div.point25{	top: 242px; left: 65px;}
div.point26{	top: 254px; left: 48px;}
div.point27{	top: 326px; left: 27px;}
div.point28{	top: 296px; left: 44px;}
div.point29{	top: 287px; left: 105px;}
div.point30{	top: 330px; left: 139px;}
div.point31{	top: 335px; left: 200px;}
div.point32{	top: 69px; left: 196px;}
div.point33{	top: 282px; left: 213px;}
.kjgbhf > div[class^="point"] > span{
	display: block;
	position: absolute;
	top: 0;
	left: 0;
	height: 100%;
	width: 100%;
	cursor: pointer;
}
.popup_map_bel{
	position: absolute;
	color: #262625;
	font-size: 14px;
	padding: 9px 12px;
	max-width: 190px;
	bottom: 25px;
	left: -10px;
	background: #fff;
	border-radius: 4px;
	box-shadow: 0 1px 6px #888; 
}
.popup_map_bel:after{
	content: '';
	position: absolute;
	left: 10px;
	bottom: -12px;
	width: 13px;
height: 12px;
background-repeat: no-repeat;
background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAA0AAAAMCAYAAAC5tzfZAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAIhJREFUeNpi/P///y8GBgZWBuLBbyYgMY2BNDCdAWiTABC/+k8ceA1SD9IEwplEagKpY4BpYgbiCwQ0XISqg2sCYUcCmhxhapE1gfAaHBrWIqtD16QIxN/RNHyHiuPUBMKtaJpa0dVg08QDxE+gGp5A+QQ1gXAcVFM8NnlcmhiBeAKUxpAHCDAAihzENgZ9MCgAAAAASUVORK5CYII=);
}
.dnone{
	display: none;
}

.smi_wr .dnone {
    display: block;
}
.smi_wr .news .news_title.dnone {
    display: none;
}
.smi_wr2 .h3_block,
.smi_wr2  .h3_block + p, 
.smi_wr2  .news span.date ,
.smi_wr2 .news a.news_title,
.smi_wr2 .lkhghk{display: none;}

.smi_wr2 .news span.news_title/*,
.smi_wr2 .news.no_image .dnone*/{
	display: block;
}
.smi_wr2 .news.no_image .dnone img{
	width: auto;
}
.close_pop{
	position: absolute;
	width: 16px;
height: 16px;
background-repeat: no-repeat;
background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAWpJREFUeNqUk8ErRFEUxt8borFkIYVStmIjEjsb2YiJDRYvio1GZEdEdpjJZjAzxEqEhYVkYUWJsPYHkCg7y+d36j6dud5o5tb3znnfPd+555z3ruv7vqNXNpsux/SDdtACSsATeACnnjf2peNdnQDxAGYD1Dnh6xPMkmQvICJKPIc5/kcsqwrsEruWUwFEL/65U9yapJKUm8nsVPDyAaJmYxW8yEmWYMpUnFBcTcQMLKrIO9PjuOIW4DaxV1bSCUnQbZFntBRDkMZfAVv4y3Cd+I9WbFcpj9aQ/o4QxBHOmwEPYg5D4mqlgrI8Q2rQveaJiUgFz6DR2lji9EVOHsavxE/if0s7Vty7VHBtkTNG3IZ/AETcB7eNH7Ni7+UzVuO8KdKTDVOZqwdmvtal4pqCH2mal/Uif6QkVcV/7wJJ9jEjBYovEPfk3AWIURleAeJEIP5zG00lzZgh0AHqDf0KbsEJ4hsd/yPAADr4e0NUyndlAAAAAElFTkSuQmCC);
	top: -3px;
	right: -3px;
	cursor: pointer;
}



/*! fancyBox v2.1.5 fancyapps.com | fancyapps.com/fancybox/#license */
.fancybox-wrap,
.fancybox-skin,
.fancybox-outer,
.fancybox-inner,
.fancybox-image,
.fancybox-wrap iframe,
.fancybox-wrap object,
.fancybox-nav,
.fancybox-nav span,
.fancybox-tmp
{
	padding: 0;
	margin: 0;
	border: 0;
	outline: none;
	vertical-align: top;
}

.fancybox-wrap {
	position: absolute;
	top: 0;
	left: 0;
	z-index: 8020;
}

.fancybox-skin {
	position: relative;
	background: #f9f9f9;
	color: #444;
	text-shadow: none;
	-webkit-border-radius: 4px;
	   -moz-border-radius: 4px;
	        border-radius: 4px;
}
.fancybox_fixx{
	background: transparent;
}
.fancybox-opened {
	z-index: 8030;
}

.fancybox-opened .fancybox-skin {
	-webkit-box-shadow: 0 10px 25px rgba(0, 0, 0, 0.5);
	   -moz-box-shadow: 0 10px 25px rgba(0, 0, 0, 0.5);
	        box-shadow: 0 10px 25px rgba(0, 0, 0, 0.5);
}
.fancybox-opened .fancybox_fixx{
	-webkit-box-shadow: none;
	   -moz-box-shadow: none;
	        box-shadow: none;
}
.fancybox_fixx .fancybox-close{
	background: transparent !important;
	top: 80px !important;
	right: 22px !important;
}
.fancybox-outer, .fancybox-inner {
	position: relative;
}

.fancybox-inner {
	overflow: hidden;
}

.fancybox-type-iframe .fancybox-inner {
	-webkit-overflow-scrolling: touch;
}

.fancybox-error {
	color: #444;
	font: 14px/20px "Helvetica Neue",Helvetica,Arial,sans-serif;
	margin: 0;
	padding: 15px;
	white-space: nowrap;
}

.fancybox-image, .fancybox-iframe {
	display: block;
	width: 100%;
	height: 100%;
}

.fancybox-image {
	max-width: 100%;
	max-height: 100%;
}

#fancybox-loading, .fancybox-close, .fancybox-prev span, .fancybox-next span {
	background-image: url('/i/fancybox/fancybox_sprite.png');
}

#fancybox-loading {
	position: fixed;
	top: 50%;
	left: 50%;
	margin-top: -22px;
	margin-left: -22px;
	background-position: 0 -108px;
	opacity: 0.8;
	cursor: pointer;
	z-index: 8060;
}

#fancybox-loading div {
	width: 44px;
	height: 44px;
	background: url('/i/fancybox/fancybox_loading.gif') center center no-repeat;
}

.fancybox-close {
	position: absolute;
	top: -18px;
	right: -18px;
	width: 36px;
	height: 36px;
	cursor: pointer;
	z-index: 8040;
}

.fancybox-nav {
	position: absolute;
	top: 0;
	width: 40%;
	height: 100%;
	cursor: pointer;
	text-decoration: none;
	background: transparent url('/i/fancybox/blank.gif'); /* helps IE */
	-webkit-tap-highlight-color: rgba(0,0,0,0);
	z-index: 8040;
}

.fancybox-prev {
	left: 0;
}

.fancybox-next {
	right: 0;
}

.fancybox-nav span {
	position: absolute;
	top: 50%;
	width: 36px;
	height: 34px;
	margin-top: -18px;
	cursor: pointer;
	z-index: 8040;
	visibility: hidden;
}

.fancybox-prev span {
	left: 10px;
	background-position: 0 -36px;
}

.fancybox-next span {
	right: 10px;
	background-position: 0 -72px;
}

.fancybox-nav:hover span {
	visibility: visible;
}

.fancybox-tmp {
	position: absolute;
	top: -99999px;
	left: -99999px;
	visibility: hidden;
	max-width: 99999px;
	max-height: 99999px;
	overflow: visible !important;
}

/* Overlay helper */

.fancybox-lock {
    overflow: hidden !important;
    width: auto;
}

.fancybox-lock body {
    overflow: hidden !important;
}

.fancybox-lock-test {
    overflow-y: hidden !important;
}

.fancybox-overlay {
	position: absolute;
	top: 0;
	left: 0;
	overflow: hidden;
	display: none;
	z-index: 8010;
	background: url('/i/fancybox/fancybox_overlay.png');
}

.fancybox-overlay-fixed {
	position: fixed;
	bottom: 0;
	right: 0;
}

.fancybox-lock .fancybox-overlay {
	overflow: auto;
	overflow-y: scroll;
}

/* Title helper */

.fancybox-title {
	visibility: hidden;
	font: normal 13px/20px "Helvetica Neue",Helvetica,Arial,sans-serif;
	position: relative;
	text-shadow: none;
	z-index: 8050;
}

.fancybox-opened .fancybox-title {
	visibility: visible;
}

.fancybox-title-float-wrap {
	position: absolute;
	bottom: 0;
	right: 50%;
	margin-bottom: -35px;
	z-index: 8050;
	text-align: center;
}

.fancybox-title-float-wrap .child {
	display: inline-block;
	margin-right: -100%;
	padding: 2px 20px;
	background: transparent; /* Fallback for web browsers that doesn't support RGBa */
	background: rgba(0, 0, 0, 0.8);
	-webkit-border-radius: 15px;
	   -moz-border-radius: 15px;
	        border-radius: 15px;
	text-shadow: 0 1px 2px #222;
	color: #FFF;
	font-weight: bold;
	line-height: 24px;
	white-space: nowrap;
}

.fancybox-title-outside-wrap {
	position: relative;
	margin-top: 10px;
	color: #fff;
}

.fancybox-title-inside-wrap {
	padding-top: 10px;
}

.fancybox-title-over-wrap {
	position: absolute;
	bottom: 0;
	left: 0;
	color: #fff;
	padding: 10px;
	background: #000;
	background: rgba(0, 0, 0, .8);
}

/*Retina graphics!*/
@media only screen and (-webkit-min-device-pixel-ratio: 1.5),
	   only screen and (min--moz-device-pixel-ratio: 1.5),
	   only screen and (min-device-pixel-ratio: 1.5){

	#fancybox-loading, .fancybox-close, .fancybox-prev span, .fancybox-next span {
		background-image: url('/i/fancybox/fancybox_sprite@2x.png');
		background-size: 44px 152px; /*The size of the normal image, half the size of the hi-res image*/
	}

	#fancybox-loading div {
		background-image: url('/i/fancybox/fancybox_loading@2x.gif');
		background-size: 24px 24px; /*The size of the normal image, half the size of the hi-res image*/
	}
}
.glfkdljidf td{
	vertical-align: middle;
}
.news_title2{
	color: #000;
font-size: 14px;
font-weight: 700;
cursor: pointer;
text-decoration: underline;
}
.news_title2:hover{
	text-decoration: none;
}
.news_title2_block{
	margin: 6px 0 14px;
}
.vodeo{
	color: #000;
}
.smi_wr .art_wrap > .h3_block {display: none;}
#urfjghfg{
	position: relative;
	width: 719px;
height: 496px;
}
#urfjghfg a{
	position: absolute;
}
.zolot_fl{
	top: 265px;
	width: 157px;
	height: 47px;
	left: 67px;
}
.vk_b,.fb_b{
	width: 23px;
	height: 23px;
	bottom: 31px;
}
.vk_b{
	left: 465px;
}
.fb_b{
	left: 496px;
}
.mb_center_16{
	margin: 10px auto;
	padding-top: 24px;
}
#subscr-block-4184{
	padding: 8px 0 20px !important;
	width: 250px !important;
}
#subscr-block-4184 table{
	width: 100%;
}
#subscr-block-4184 input{
	margin-bottom: 8px;
	width: 73%;
	height: 26px;
	padding: 0 10px;
	border-radius: 4px; 
}
#subscr-block-4184 input[type="submit"]{
	margin-bottom: 0;
	width: auto;
	height: auto;
	padding: 4px 12px 4px;
}
.top_text{
	padding-top: 32px;
}
.ofgjhg{
	font-size: 50px;
	line-height: normal;
}
.ijfigg{
	COLOR: #077C34; 
	TEXT-DECORATION: underline;
	font-size: 20px;
}
.ijfigg span{
	COLOR: #077C34; 
		font-size: 20px;
}
.top_text p{
	font-size: 20px;
}